{
    "name": "measure",
    "private": true,
    "version": "1.0.0",
    "buildName": "measure",
    "scripts": {
        "dev": "vite",
        "preview": "vite preview",
        "build": "vite build",
        "build:all": "node ./scripts/build.js all",
        "build:wgt": "node ./scripts/build.js wgt",
        "server:all:all": "node ./scripts/server.js all all",
        "server:all:wgt": "node ./scripts/server.js all wgt",
        "server:test:all": "node ./scripts/server.js test all",
        "server:test:wgt": "node ./scripts/server.js test wgt",
        "server:user:all": "node ./scripts/server.js user all",
        "server:user:wgt": "node ./scripts/server.js user wgt",
        "server:183:all": "node ./scripts/server.js 183 all",
        "server:183:wgt": "node ./scripts/server.js 183 wgt",
        "lint": "eslint --ext .js,.vue src",
        "lint:fix": "eslint . --fix"
    },
    "dependencies": {
        "axios": "^1.7.7",
        "crypto-js": "^4.2.0",
        "dayjs": "^1.11.13",
        "echarts": "^5.5.1",
        "element-plus": "^2.8.7",
        "hc-vue3-ui": "^4.4.3",
        "js-base64": "^3.7.7",
        "js-fast-way": "^0.5.6",
        "js-md5": "^0.8.3",
        "nprogress": "^0.2.0",
        "pinia": "^2.2.6",
        "pinyin-pro": "^3.26.0",
        "split.js": "^1.6.5",
        "vue": "3.5.12",
        "vue-router": "^4.4.5",
        "vuedraggable": "^4.1.0"
    },
    "devDependencies": {
        "@iconify-json/hugeicons": "^1.2.1",
        "@iconify-json/iconoir": "^1.2.3",
        "@iconify-json/ph": "^1.2.1",
        "@iconify-json/ri": "^1.2.3",
        "@unocss/eslint-config": "0.58.2",
        "@unocss/eslint-plugin": "0.58.2",
        "@vitejs/plugin-vue": "^5.1.4",
        "@vue/compiler-sfc": "^3.5.12",
        "archiver": "^7.0.1",
        "bignumber.js": "^9.1.2",
        "eslint": "^8.56.0",
        "eslint-plugin-vue": "^9.22.0",
        "sass": "1.77.5",
        "unocss": "0.58.2",
        "unocss-preset-extra": "^0.5.3",
        "unocss-preset-scrollbar": "^0.3.1",
        "vite": "^5.4.10",
        "z-element-plus": "^1.1.4"
    }
}
